html { height: 100%; }
body { height: 100%; min-width: 1280px; color: #333333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background: #f4f2f2; }
a { color: #086729; text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: 0; }
h1 { font-weight: normal; color: #91470A; font-size: 19px; padding: 10px 0; display: block; text-align: center;  }
h1 a { font-weight: normal; text-decoration: none; color: #f35a06; font-size: 20px; }
h2 { font-weight: normal; font-size: 17px; color: #91470A; padding: 5px 0; display: block; }
h2 a:hover { font-weight: normal; text-decoration: none; }
h3 { font-weight: normal; font-size: 20px; color: #0577a6; padding: 5px 0; }
h4 { font-weight: normal; font-size: 14px; color: #3A6753; padding: 0; margin: 0; }
ul { padding: 0; margin: 4; }
td { vertical-align: top; }
* {line-height: 20px; margin: 0; padding: 0;}
.ads {float: right; margin: 120px 40px 1px 0px; }
.kids {float: right; margin: 20px 5px 1px 0px; }

#body { margin-left : auto; margin-right: auto; width: 100%; height: 100%; background : url(../images/bg_head.jpg) repeat-x; }
#wrap { display: block; width: auto; margin: 0 21px; }
#head { display: block; width: auto; min-height: 100px; overflow: hidden; }

#head .custom { float: right; background : url(../images/bg_topsearch.png) no-repeat; width: 177px; margin: 80px 0 0 0; }
#head .custom .ya-site-form__input { width: 135px !important; border: 0 !important; }
#ya-site-form0 .ya-site-form__search-input { padding: 4px 6px 6px 6px; }
#ya-site-form0 .ya-site-form__input-text_type_hint { background: none !important; }
#ya-site-form0 .ya-site-form__input-text { border: 0 !important; }
#head .custom .ya-site-form__search-input-layout-l { width: 135px !important; }
#head .custom .ya-site-form__submit { background : url(../images/btn_search.png) no-repeat; border: 0; cursor: pointer; text-indent: -9999px; width: 23px; height: 17px; margin-top: -2px; }



#logo { float: left; margin: 14px 0 1px 0; }

#topmenu2 { margin: 0 auto; clear: left; background : url(../images/bg_topmenu.jpg) no-repeat; overflow: hidden; display: block; width: 990px;
background-position: right 45px;
 }

#topmenu2 ul { font-size: 12px; overflow: hidden; width: auto; text-transform: uppercase; font-weight: bold; }
#topmenu2 ul li { display: block; float: left; list-style: none; width: auto; color: #ffffff; background : none; }
#topmenu2 ul li:first-child { background: none; }
#topmenu2 ul li a { color: #BC4603; padding: 15px 14px 15px 14px; display: block; }
#topmenu2 ul li a:hover { background: none; }
#topmenu2 ul li.active a { background: none; }


#centertb { clear: left; }
#content { border-left: 0px solid #858080; border-right: 0px solid #858080; width: auto; padding: 0 18px; }
#main-layout { display: block; overflow: hidden;  width: 100%; } 
#main-layout ol { padding: 5px 0 0 15px; margin: 5px; }
#main-layout ul { padding: 1px 0 0 15px; margin: 4px; }
#li { padding: 10px 0 0 15px; margin: 4px; }
#ul { padding: 10px 0 0 15px; margin: 4px; }
#ol { padding: 10px 0 0 15px; margin: 4px; }
.leftcolumn { width: 220px; overflow: hidden; margin: 0 5px 0 0; }
.rightcolumn { width: 300px; overflow: hidden; margin: 0 0 0 10px; padding: 10px 0 0 0; }



.leftcolumn div.module_menu { text-align: left; margin: 0 0 10px 0; padding: 10px 0 10px 0; }
div.module_menu ul.menu { display: block;  }
div.module_menu ul.menu li { list-style: none; display: block; padding: 4px 0; }
div.module_menu ul.menu li a { color: #086729; }


.rightcolumn div.module_svid { text-align: center; margin: 0 0 10px 0; border-bottom: 1px solid #858080; padding: 10px 0 10px 0; }


.leftcolumn .latestnews li { background: none; padding: 18px 0 4px 17px; }
.leftcolumn .latestnews li a { color: #626161; }



fieldset{ border: none; }

.cat-children ul li { list-style: none; background: url("../images/li.gif") no-repeat 0% 7px; padding: 4px 0 4px 17px; }
.cat-children ul li a { color: #0577a6; font-weight: bold; }

#smfaq .button { display:none; color: #fff !important; background: #A6CE3A !important; border: 0 !important; padding: 3px 15px !important;
 }

#smfaq .button:hover { display:none; text-decoration: none; background: #972A06 !important; }
#smfaq .question { color: #0577a6; font-weight: bold; }
#smfaq .vote { color: #fff !important; background: #f57b37 !important; border: 0 !important; padding: 5px 15px !important; 
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
 }
#smfaq .vote input[type="radio"] { margin: 0 0 0 10px; }


#comments-form .btn a, #comments-report-form .btn a { color: #fff !important; background: #f57b37 !important; border: 0 !important; padding: 3px 15px !important; 
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 0px;

 }

#comments-form .btn a:hover, #comments-report-form .btn a:hover { text-decoration: none; background: #972A06 !important; }
#comments-form input[type="text"] { border: 1px solid #91bfd2 !important;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
 }

#comments-form textarea { border: 1px solid #91bfd2 !important; }

ul.jcomments-latest .author { color: #f35a06 !important; padding: 2px 0 !important;  }
a.readon, .jcomments-latest-readmore a { background: none; color: #0571A2; padding: 1px 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 0px;
 }
a.readon { margin-top: 5px; }
.jcomments-latest-readmore a:hover, a.readon:hover { text-decoration: none; background: none; }


.nspArts h4 { font-size: 12px !important; }
.nspArt h4.nspHeader { color: #054B1C; font-size: 15px !important; }
.nspArt h4.nspHeader a { color: #054B1C; font-size: 15px !important; }

.nspArt p.nspInfo { font-size: 12px !important; padding: 4px 0; }
.nspArt p.nspInfo a { text-decoration: underline; }
.nspArt p.nspInfo a:hover { text-decoration: none; }


form {
margin           : 0; 
padding          : 0;
}

.inputbox {
 background   : #FF9933 url(../images/mod_bg.jpg) repeat-x bottom left; 
 border       : 1px solid #354C6F;
 margin       : 3px 5px 3px 0;
 padding      : 3px;
 color        : #000000;
 font-size    : 12px;
}

form select.button{
 color        : #ffffff;
 background   : #FF9933;
}

option {
background    : #FF9933;
}



blockquote{
width        :500px;
margin       : 15px 0;
padding      : 15px;
background  : #FDFBF1 url(../images/bottom_bg.jpg) repeat-x 100% 0; 
border-bottom: 3px solid #9CB656;
border-top   :3px solid #9CB656;
color        : #97B3B9;
}

.highlight {
background-color: #AE521D;
color           : #000000;
padding         : 3px;
}

img {
border          : 0 none; 
}


/** Buttons **/


.button, button {
  font-size        : 12px;
  color            : #000000;
  border           : 1px solid #634700;
  margin           : 3px 0;
  padding          : 3px;
  cursor           : pointer;
  background       : #CBCBB7;
}



#bottom { clear: left; display: block; width: 100%; background : url(../images/bg_bottom.png) repeat-x 0% 0%; margin-top: 20px; min-height: 50px; text-align: center;}
.bottom-block { width: auto; margin: 0 auto; overflow: hidden; padding: 0 21px;}
.bottom-block table.moduletable { float: left; width: 33%; }
.bottom-block .menu { margin: 35px 0 0 0; }
.bottom-block .menu li { list-style: none; display: block; padding: 2px 0; }
.bottom-block .menu li a { color: #727272; }

#copyrights { float: left; margin: 20px 0 0 0; }
#counter { float: right; margin: 20px 0 0 0; }
.pagination { font-size: 12px !important; }
.pagination .counter { display: none; }

.breadcrumbs { padding: 10px 0 0 0; text-transform: uppercase; }
.breadcrumbs a { color: #0577a6; }











/** Module **/


.contentmod {
text-align   : left;
padding      : 2px 0;

}

.contentmod td {
padding      : 2px;
}

.contentmod table.moduletable {
margin           : 0 0 8px 0;
width            : 100%;
}


.contentmod table.moduletable th{
      font-size          : 16px;
	font-weight        : normal;
	text-align         : left;
	width              : 100%;
      color              : #972A06;
	padding            : 2px;
      line-height        : 25px;
      background         : none;
}



#headermod table.moduletable{
    color: #022144;
    margin: 15px;       
    }


#headermod td, #headermod div, #headermod p {color:#022144;width:100%;}


#headermod table.moduletable th{
      font-size          : 15px;
	font-weight        : bold;
	text-align         : left;
	width              : 100%;
      color              : #6F280C;
	padding            : 0;
      line-height        : 25px;
      background         : none;
}

#botmod, #topmod {
padding          : 2px;
text-align       : center;
background    : #FFEEB7 repeat-x 100% 0; 
border-bottom : 5px solid #96080D;
}

#topmod table.moduletable th, #botmod table.moduletable th{
      font-size          : 15px;
}


/** Read more **/

.readmore {padding:10px 0;}
p.readmore a:link, p.readmore a:visited {
  color            : #00607D;
  font-size        : 12px;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 0px;
  float            : right;
  line-height      : 15px;
  text-decoration  : none;
    
}
p.readmore a:hover {
  color            : #0087B0;
  font-size        : 12px;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 0;
  line-height      : 15px;
  text-decoration  : none;
  
 }




/** CSS for Mainmenu **/




/** Topmenu  **/




/** index.php **/



.main { 
  text-align       : left; 
  width            : 100%;
 }

div.mod {
  background       : none;
  width            : 4px;
}

#clear {
clear   : both;
height  : 1px;
background     : #00CC00;
}

#seprt {
height  : 1px;
}

#mainout {
padding: 10px;
border-style: solid; border-width: 0px 0px 0px 0px; border-color: #96080D #0000ff #C3C1B9 #ffff00;
}

#maincontent{
background: #FDFBF1 url(../images/bottom_bg.jpg) repeat-x 0 100%; 
}



#contenttb{
padding    : 10px 15px;

}

div.pw {
margin-top         : 0;
padding-left       : 0px;
padding-top        : 5px;

}

.breadcrumbs{line-height: 18px;}

.leftcol{
   vertical-align   : top;
   padding          : 10px 0px 10px 10px;
   text-align       : left;
   width            : 220px;
   background       : none;

}
.rightcol {
   vertical-align   : top;
   padding          : 10px 10px 10px 0px;
   text-align       : left;
   width            : 240px;
   background       : none;

}

.leftcol div, .rightcol div{ 
width          : 220px;
}



#topcontainer {
    position     : relative;
    height       : 136px;
    margin       :0px;
    padding      :0px;
    background  : url(../images/header_repeat.jpg) repeat-x top left; 
    }

#tcimg {
    height       : 136px;
    }





#imglogo {
border : 0;
width  : 200px;
height : 100px;

}

#headermod {
    position     : absolute;
    height       : 100px;
    top: 20px;
    left: 380px;
    right: 20px;
    background  : url(../images/header_repeat.jpg) repeat-x top left;
    color: #022144;
    overflow:hidden;
    }

#headermod div {overflow:hidden;height: 100px;}




#maincontainer{
text-align   : center;
margin       : 0;
padding      : 0;
width        : 100%;
height       : 100%;  
}


#footer-outer {
margin   : 0;
padding  : 0;
clear    : both;
}

#footer {
padding     : 20px 0 25px 0;
color       : #FFFFFF;
text-align  : left;
width       : 1000px;
margin-left : 20px;
margin-right: auto;
}


#footer p{
color       : #354C6F;
}

#footer p a:link, #footer p a:visited {
	color            : #354C6F;
	text-decoration  : underline;
}

#footer p a:hover, #footer p a:active {
	color          : #354C6F;
	text-decoration: underline;
}

#footertext, #footertext p {
color       : #97B3B9;
}


/* Tooltips */

.tip {
	float       : left;
	background  : #FFFFE6;
	border      : 1px solid #D4D5AA;
	padding     : 5px;
	max-width   : 200px;
      
}

.tip-title
{
        font-weight:bold;color: #D85F15;
}


/* System Standard Messages */

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;}
#system-message dd.message ul li {background-image:none;text-align:center;}
/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
#system-message dd.error ul li{background-image:none;text-align:center;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
#system-message dd.notice ul li {background-image:none;text-align:center;}


/** Login **/


p#form-login-password .inputbox, p#form-login-username .inputbox {
width   : 140px;
height  : 15px;
}

fieldset.userdata{
border       : 1px solid #354C6F;
margin       : 0;
padding      : 5px 5px 5px 10px;
background   : #ffffff;
}


/*****  print, pdf, mail  *****/

.main ul.actions
{
        text-align:right;
        padding:0;
        margin:0;
}

.main ul.actions li
{
        display:inline;
        margin: 0 5px;
        background-image: none;
}

.main ul.actions a
{
        text-decoration:none;
}


/*** Pagenavigation ***/

.pagenavcounter {
  font-size        : 12px;
  color            : #A48563;
  margin: 10px 0 0 0;
  display:block; 
  clear:both;
}

div.pagination {clear:both;}
ul.pagenav {display:block;text-align: center;margin:10px 0 5px 0;}
.pagenav li, div.pagination ul li {display: inline;background-image: none;}
li.pagenav-prev {}
li.pagenav-prev a {}
li.pagenav-next {}
li.pagenav-next a {}

span.pagination {display:block;text-align: center;}
.pagination span { padding: 2px; }
.pagination a    { padding: 4px; } 

.pagination{
  font-weight      : normal;
  font-size        : 15px;
  }

a.pagination:link, a.pagenav:visited {
  font-size        : 12px;
  color            : #A48563;
  text-decoration  : none;
}

a.pagination:hover {
  font-size        : 12px;
  color            : #AE9172;
  text-decoration  : none;
}


/**** article-info ****/

dl.article-info, dl {
padding:10px;
background: #FDFBF1 repeat-x 100% 100%; 
font-style:italic; 
border-bottom: 1px solid #C3C1B9;
}

dt.article-info-term, dt{
width:auto;font-weight:300;color:#CC332E;
}

.reset dd, .remind dd, .registration dd {
margin:5px 0;
}


/** Content **/

a.category:link, a.category:visited {
  font-size        : 12px;
  font-weight      : normal;
  padding          : 5px;
}


.small {
  font-size        : 11px;
  color            : #354C6F;
}


.blog {
width            :100%;
}

div.category-desc, div.cat-items {margin:10px 0;background:none;clear:both;}
span.item-title a{}

div.cat-children ul li {clear:both;}

dl.article-count{margin:5px 0;padding:5px;background: none; font-style:italic;}
dl.article-count dt, dl.article-count dd {display: inline;padding:0;margin:0;}

.item-separator {display:block;height:15px;clear: both;}

.bannergroup, .banneritem {text-align: left;}

.login-fields {margin:10px 0;}
.login-fields label{width: 250px;float:left;}

select#ordering option
{
         line-height:20px;
}

#ordering, #limit {height:20px;}

select.inputbox {padding: 0px;font-size: 11px;}

legend {color: #000000;}

.ordering-box .inputbox, .filter-search .inputbox {}

.filter-search button {}

.filter-search {padding: 5px;}

#article-index {
  display          : block;
  float            : right;
  border           : 1px solid #354C6F;
  background: #FFCF7A url(../images/mod_bg.jpg) repeat-x bottom left;
  padding          : 5px;
  margin     : 0 0 10px 10px;
  
}

ul.weblinks li {line-height: 30px;background: #FFCF7A url(../images/mod_bg.jpg) repeat-x bottom left;}



/*** tables ***/

table
{
        border-collapse:collapse;
}

table.weblinks,
table.category

{
        margin:10px 0;
        width:100%;
        border: 1px solid #9DADC4;
}

table.weblinks td
{
        border-collapse:collapse;
}

table.weblinks td,
table.category td

{
        padding:7px;
        border: 1px solid #CDCDCD;
}

table.weblinks th,
table.category th

{
        padding:7px;
        text-align:left;
        background   : #FFCF7A url(../images/mod_bg.jpg) repeat-x bottom left;
}


td.list-title, td.createdby, td.list-hits {line-height: 30px;background: #FDFBF1 url(../images/mod_bg.jpg) repeat-x bottom left;}

fieldset
{
	margin-bottom:10px;background: #02091B;
}

.main fieldset
{
	margin:10px 0;
background: url(../images/fieldset.jpg) repeat-x scroll center top #FFEEB7;
border       : none;
}

ul#archive-items li {background-image: none;}
ul#archive-items li div ul li{
background-image : url(../images/li.gif) ;
  background-repeat: no-repeat;
  background-position: 0px 7px;
}

.cat-items {clear:both;}


/*** contact ***/


.contact h3
{
	margin: 20px 0
}

.form-required
{
	font-weight:bold;
	margin:10px 0;
}

.contact-email label
{
        width:250px;
        float:left;

}
.contact-email .inputbox
{
 background   : #FFCF7A url(../images/mod_bg.jpg) repeat-x bottom left; 
 border       : 1px solid #354C6F;
 margin       : 3px 0;
 padding      : 3px;
 color        : #97B3B9;
      }

#contact-formname, #contact-email, #contact-subject, #contact-text {width: 345px;}

.contact-image, .contact-position, .contact-address, .contact-contactinfo, .contact-miscinfo
{margin:10px 0;}


/*** contact  slider ***/

.panel
{
	border:solid 1px #354C6F;
	margin-top:10px
      
}

.panel h3
{
	margin:0;
	padding: 0;
	
	
}
.panel h3 a
{
	display:block;
	padding:6px;
	text-decoration:none;
	color: #97B3B9;
	padding:6px;
      font-style:italic;
}


.panel h3.pane-toggler a
{
	background:#050D22 url(../images/plus.png) 99% 50% no-repeat;
}
.panel h3.pane-toggler-down a
{
	background:#050D22  url(../images/minus.png) 99% 50% no-repeat;
	border-bottom:solid 1px #354C6F;
}



.pane-slider
{
	border:solid 0px;
	padding:0px 10px !important;
	margin:0;
	
}

.pane-slider content{}

.panel .contact-form,
.panel  .contact-miscinfo
{
	padding:10px;
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
	margin:20px 0 0 0
}

/****** list-row ******/

.cat-list-row0
{
  
  padding          : 3px;
  background       : #FBFBF1;
  line-height      : 20px;
   
}
.cat-list-row1
{
  
  padding          : 3px;
  background       : #FBFBF1;
  line-height      : 20px;
  }


/***** blog columns *****/

.cols-1 {
    display: block;
    float: none !important;
    margin: 0 !important;
}

.cols-2 .column-1 {
    width: 49%;
    float: left;
}

.cols-2 .column-2 {
    width: 49%;
    float: right;
    margin: 0
}

.cols-3 .column-1 {
    float: left;
    width: 33%;
    
    
}

.cols-3 .column-2 {
    float: left;
    width: 33%;
    padding-left:1%;
    
}

.cols-3 .column-3 {
    float: right;
    width: 32%;
    
    
}

.cols-4 .column-1
{
        width:24%;
        float:left;
}

.cols-4 .column-2
{
        width:24%;
        padding-left:1%;
        float:left;
}

.cols-4 .column-3
{
        width:24%;
        padding-left:1%;
        float:left
}

.cols-4 .column-4
{
        width:25%;
        float:right
}

span.row-separator {display:block; clear:both;}

/*** Search ***/

#topsearch {position:absolute;left:40px;top:9px;width:199px;height:26px;background:url(../images/search_bg.gif) repeat-x top left;text-align:left;}
#topsearch .inputbox{width:190px;border: none;padding:0 3px;text-align:left;font-size:13px;background:none;}